Subject: Re: [bug#71156] [PATCH] gnu: torbrowser: Update to 13.0.15 [security fixes].

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 30 May 2024 09:25:51 -0400

Hi Clément,

Clément Lassieur <[email-masked]> writes:

> Hi André,
>
> I'm currently struggling against a cancer, so it's hard for me to
> work.  I hope to be better in a few months.  Meanwhile I'll do my best
> but I'll be slow to react and work.

I'm sorry to read this!  I wish you get better soon.

> I've updated torbrowser and mullvadbrowser but I'm not able to
> understand how to fix "unknown introductory commit and signer" at the
> moment.  So I can't push them, they are attached.  I tested my
> updates.  Please if someone can push them that would be great.
>
> I didn't have the time to look at your work, sorry.

That's understandable.  I've now pushed André's v2.

-- 
Thanks,
Maxim